<nav class="navbar-navbar-default">
  <div class="container-fluid">
    <ul class="nav navbar-nav">
      <li routerLinkActive="active">
        <a routerLink="books">Livres</a>
      </li>
    </ul>
    <ul class="nav navbar-nav navbar-right">
      <li routerLinkActive="active" *ngIf="!isAuth"> <!-- s'affiche si l'utilisateur n'est pas authentifié (ngIf="!isAuth") -->
        <a routerLink="auth/signup">Créer un compte</a>
      </li>
      <li routerLinkActive="active" *ngIf="!isAuth"> <!-- s'affiche si l'utilisateur est authentifié (ngIf="!isAuth") -->
        <a routerLink="auth/signin">Connexion</a>
      </li>
      <li>
        <a (click)="onSignOut()" *ngIf="isAuth" style="cursor: pointer;">Déconnection</a> <!-- affichage Déconnection si utilisateur connecté-->
      </li>
    </ul>
  </div>
</nav>
